<?xml version="1.0" encoding="GB2312"?>
<marketTopics>
  <channel id = "0" name = "默认">
    <marketTopic topic="100" type="QUICK"/>
  </channel>
  <channel id = "13" name = "两所版">
    <marketTopic topic="100" type="QUICK"/>
    <marketTopic topic="21001" type="QUICK"/>
  </channel>
  <channel id = "9" name = "多交易所">
    <marketTopic topic="100" type="QUICK"/>
    <marketTopic topic="101" type="QUICK"/>
    <marketTopic topic="102" type="QUICK"/>
    <marketTopic topic="1001" type="QUICK"/>
    <marketTopic topic="3101" type="QUICK"/>
    <marketTopic topic="5101" type="QUICK"/>
    <marketTopic topic="5301" type="QUICK"/>
    <marketTopic topic="21001" type="QUICK"/>   
  </channel>
  <channel id = "11" name = "主柜台">
    <marketTopic topic="100" type="QUICK"/>
    <marketTopic topic="3101" type="QUICK"/>
    <marketTopic topic="5101" type="QUICK"/>
    <marketTopic topic="21001" type="QUICK"/>
    <marketTopic topic="1001" type="QUICK"/>
    <marketTopic topic="101" type="QUICK"/>
    <marketTopic topic="103" type="QUICK"/>
  </channel>
  <channel id = "52" name = "证券">
    <marketTopic topic="100" type="QUICK"/>
  </channel>
</marketTopics>